import React from "react";
import { NextPage } from "next";
import Head from "next/head";
import { Mainframe } from "../../ui/Mainframe";
import LangProvider from "../../languages/brainfuck";
const LANG_ID = "bf";
const LANG_NAME = "Turing";

const IDE: NextPage = () => {
  return (
    <>
      <Head>
        <title>{LANG_NAME}</title>
      </Head>
      <Mainframe
        langId={LANG_ID}
        langName={LANG_NAME}
        provider={LangProvider}
      />
    </>
  );
};

export default IDE;
